Bug 50565 - update: wget to patch file 10
update: wget to patch file 10
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: sf
Depends on:
  Show dependency treegraph
Reported: 2003-04-03 16:30 UTC by einekoai
Modified: 2003-04-25 12:12 UTC (History)
0 users

See Also:

wget.diff (861 bytes, patch)
2003-04-03 16:30 UTC, einekoai
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description einekoai 2003-04-03 16:30:02 UTC
	Update wget from debian patch #9 to #10
Comment 1 Tilman Keskinoz freebsd_committer 2003-04-05 19:43:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sf

Over to Maintainer
Comment 2 colin.percival 2003-04-25 09:41:11 UTC
   Maintainer applied this patch two weeks ago; presumably this PR can now 
be closed.

Colin Percival
Comment 3 sf freebsd_committer 2003-04-25 12:11:54 UTC
State Changed
From-To: open->closed

Your name has been creditted on cvs log. Thanks for submission. 

In this case, package binary wouldn't be changed by the diff 
between patch -9 and -10 so we don't need to bump PORTREVISION.